SDL_SendAndroidMessage(3)

NAME
SDL_SendAndroidMessage - Send a user command to SDLActivity.

SYNOPSIS
#include <SDL3/SDL_system.h>

bool SDL_SendAndroidMessage(Uint32 command, int param);

DESCRIPTION
Override "boolean onUnhandledMessage(Message msg)" to handle the message.

FUNCTION PARAMETERS

command
    user command that must be greater or equal to 0x8000.

param
    user parameter.

RETURN VALUE
for more information.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.